package jumapacelaya.gob.mx.vv.dto;

import io.micronaut.core.annotation.Introspected;

@Introspected
public class tramiteDTO {

    private int tipoTramite;
    private int usuarioId;
    private String telefono;
    private Long predioId;

    public int getTipoTramite() { return tipoTramite; }
    public void setTipoTramite(int tipoTramite) {
        this.tipoTramite = tipoTramite;
    }

    public int getUsuarioId() { return usuarioId; }
    public void setUsuarioId(int usuarioId) {
        this.usuarioId = usuarioId;
    }

    public String getTelefono() { return telefono; }
    public void setTelefono(String telefono) {
        this.telefono = telefono;
    }

    public Long getPredioId() { return predioId; }
    public void setPredioId(Long predioId) {
        this.predioId = predioId;
    }
}
